/* --- specification --- */

@import url("fonts.css");

html {
    font-size: 16px;
}

* {
    -moz-transition: all 0.3s ease;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-timing-function: ease;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.upper {
    text-transform: uppercase;
}
.center {
    text-align: center;
    margin: 0px auto;
}

/* --- header --- */

.box__header {
    width: 1140px;
    margin: 0px auto 0px auto;
    position: relative;
}
.box__header_one {
    display: flex;
    justify-content: space-between;
}
.header__img_block {
    display: flex;
}
.header__img_link_logo {
    text-decoration: none;
}
.header__img_img {
    width: 46px;
    margin-top: 5px;
}
.header__img_text {
    font-size: 30px;
    font-weight: 400;
    color: var(--headerColor);
    margin: 10px 0px 0px 13px;
}
.header__img_text span {
    font-weight: 600;
}
.header__tel_box {
    display: flex;
}
.header__tel_block {
    display: flex;
    margin-top: 18px;
}
.header__tel_block:first-child {
    margin-right: 25px;
}
.header__tel_block_icon {
    margin-right: 8px;
}
.header__tel_block_text {
    font-size: 1rem;
    font-weight: 600;
    text-decoration: none;
    color: var(--headerColor);
    border-bottom: 1px dashed #FFDCB2;
    padding-bottom: 3px;
}
.header__tel_block_text:hover {
    color: #eea751;
}
.header__workingtime_block {
    text-align: center;
}
.header__workingtime_text {
    font-size: 15px;
    font-weight: 500;
    color: var(--headerColor);
    margin-top: 9px;
}
.header__contacts_icon_block {
    margin-bottom: 3px;
}
.header__contacts_icon_block a {
    text-decoration: none;
}
.header__contacts_icon_block a {
    margin-right: 18px;
}
.header__contacts_icon_block a:last-child {
    margin-right: 0px;
}
.header__contacts_icon_btn {
    color: #fff;
    padding: 3px 15px;
    font-weight: 700;
    font-size: 13px;
    background: #eea751;
    text-decoration: none;
}
.header__contacts_icon_btn:hover {
    color: #000;
}
.header__menu_box {
    margin: 4px auto 0px auto;
    background: linear-gradient(#EEA751, #FFC072);
    height: 35px;
}
.header__menu_strip {
    width: 2px;
    height: 20px;
    background: #fff;
    margin-top: 8px;
}
.header__menu_list {
    list-style-type: none;
    display: flex;
    justify-content: space-between;
}
.header__menu_list_item_link {
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    color: var(--headerColor);
}
.header__menu_list_item_link:hover {
    color: #000;
}
.header__menu_list_item_link:hover svg {
    color: #000;
}
.header__menu_list_item {
    margin-top: 8px;
}
.header__menu_list_item:hover.header1__menu_list_item svg {
    color: #fff;
}
.header__menu_list_item:first-child {
    margin-left: 10px;
}
.header__menu_list_item svg {
    color: var(--headerColor);
    margin-right: 8px;
}
.header__menu_dropdown_services {
    position: absolute;
    display: none;
    background: #e2e7ec;
    padding: 15px 20px;
    margin: 0px auto;
    top: 87px;
    left: 220px;
    z-index: 2;
}
.header__menu_dropdown_services_list {
    list-style-type: none;
}
.header__menu_dropdown_services_list_item {
    margin: 15px 0px;
    display: flex;
}
.header__menu_dropdown_services_list_link {
    font-size: 15px;
    color: var(--headerColor);
    text-decoration: none;
    font-weight: 600;
    z-index: 1;
    margin: 5px 0px 0px 8px;
}
.header__menu_dropdown_services_list_link:hover {
    color: #eea751;
}
#dropdown-menu-services:hover .header__menu_dropdown_services {
    display: block;
}
.ya-site-form__search-input-layout-l {
    width: 0px !important;
}
#ya-site-form1 .ya-site-form__wrap {
    width: auto !important;
}
.ya-site-form__input-text {
    width: 220px !important;
    border-radius: 6px;
}
.ya-site-form__submit {
    background: #eea751;
    border-radius: 5px;
    color: var(--headerColor) !important;
    font-weight: 700;
    cursor: pointer;
}#ya-site-form0 .ya-site-form__wrap {
    width: auto !important;
}

/* menu mobile */

.header__menu_mobile {
    background: #eea751;
    width: 50px;
    height: 50px;
    margin-top: 5px;
}
.header__menu_mobile_icon {
    font-size: 29px;
    color: #fff;
    margin: 12px;
}
.header__mobile_contacts_box {
    display: none;
}
.header__contacts_mobile {
    background: #eea751;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: 5px 0px 0px 15px;
}
.header__contacts_mobile_icon {
    font-size: 29px;
    color: #fff;
    margin: 9px;
}
.header__mobile_contacts_popup {
    position: absolute;
    background: #e2e7ec;
    padding: 15px 25px;
    margin: 0px auto;
    box-shadow: 0px 0px 50px 10px #797979;
    right: 10px;
    top: 67px;
    z-index: 1;
    text-align: center;
}
.header__contacts_mobile_box {
    margin: 20px auto 30px auto;
}
.header__mobile_contacts_block_close {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 20px;
    height: 20px;
    background: #eea751;
    border-radius: 50%;
    font-size: 17px;
    color: #fff;
}
.header__menu_mobile_list_box {
    position: absolute;
    width: 100%;
    top: 65px;
    background: #f0f0f1;
    z-index: 3;
}
.header__menu_mobile_list {
    margin-left: 20px;
    list-style-type: none;
    margin-bottom: 10px;
}
.header__menu_mobile_list_box .header__menu_mobile_list-item {
    margin: 30px 0px;
}
.active-mobile-service {
    background: rgb(164, 167, 164);
    padding: 2px;
    border-radius: 2px;
}
.header__menu_mobile_service,
.header__menu_mobile_catalog {
    display: none;
}
.header__menu_mobile_catalog_list {
    display: none;
}
.header__menu_mobile_service_list_link:hover {
    color: #000;
}
.header__menu_mobile_service_list {
    list-style-type: none;
    margin: 5px 0px 0px 7px;
}
.header__menu_mobile_catalog_list {
    margin-left: 20px;
}
.header__menu_mobile_service_list_item {
    margin: 20px 0px;
}
.header__menu_mobile_service_list_link {
    font-size: 14px;
    text-decoration: none;
    color: #000;
    font-weight: 600;
}
.header__menu_mobile_service_list_img {
    width: 10px;
}
.header__menu_mobile_list_box .header__menu_list_item_link {
    color: #000;
}

/* --- first --- */

#first {
    width: 1140px;
    margin: 0px auto;
}
.container__first {
    position: relative;
}
.box__advantages {
    margin-top: 75px;
}
.box__advantages-block {
    display: flex;
    margin-top: 30px;
}
.box__advantages-block-elements {
    text-align: center;
}
/* .box__advantages-block-elements:hover {
    margin-top: -10px;
    cursor: pointer;
} */
.box__advantages-block-elements-text {
    font-size: 0.7rem;
    font-weight: 600;
    margin-top: 6px;
}
.container__first-head-text-one {
    display: none;
}
:root {
    --headerColor: #515151;
}
.container__first_head {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.first__box_aside {
    max-width: 214px;
    padding: 7px 0px 7px 7px;
    background: #F3F3F3;
    box-shadow: 0px 0px 3px 1px #adadad;
}
.first__aside_list {
    list-style-type: none;
}
.first__aside_list_link {
    font-size: 13px;
    font-weight: 500;
    text-decoration: none;
    color: #000;
    width: 100%;
}
.first__aside_list_link:hover {
    background: #EEA751;
    color: #fff;
    font-weight: 700;
}
.first__aside_list_item {
    margin: 15px 0px;
    display: flex;
    justify-content: space-between;
}
.first__aside_list_second {
    padding: 7px;
    width: 200px;
    background: #f3f3f3;
    display: none;
    position: absolute;
    left: 212.5px;
    list-style-type: none;
    box-shadow: 0px 0px 1px 0.2px #000;
    z-index: 1;
}
.first__aside_list_item:hover .first__aside_list_second {
    display: block;
}
.first__aside_list_second_img {
    width: 15px;
    height: 15px;
    margin-right: 7px;
}
.first__aside_list_item_second {
    display: flex;
    margin: 12px 0px;
}
.first__aside_list hr:last-child, .first__aside_list_second hr:last-child{
    display: none;
}
/* first slider */
.first__block_slider {
    position: relative;
}
.first__block_slider_element_link {
    text-decoration: none;
}
.first__block_slider_left, .first__block_slider_right {
    width: 40px;
    opacity: 0.8;
    position: absolute;
}
.first__block_slider_left {
    left: -15px;
    top: 42%;
}
.first__block_slider_right {
    right: -15px;
    top: 42%;
}
.first__block_slider_right:hover, .first__block_slider_left:hover {
    cursor: pointer;
}
.first__block_slider {
    margin-right: 15px;
}
.first__box_advantages {
    display: flex;
    justify-content: space-around;
    margin-top: 25px;
}

/* --- offer --- */

.fon-top-offer {
    background: url(../img/fon-top-offer.svg) no-repeat center top / cover;
    padding-bottom: 90px;
}
#offer {
    background: #F3F3F3;
}
.container__offer {
    width: 1140px;
    margin: 0px auto;
}
.box__offer-head {
    margin-bottom: 40px;
}
.head-h2 {
    font-weight: 800;
    font-size: 1.6rem;
    border-bottom: 5px solid #EEA751;
    padding-bottom: 10px;
}
.box__offer-head-text {
    width: 324px;
}
.box__offer-product-list-one {
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
}
.box__offer-product-list-text {
    font-size: 0.95rem;
    font-weight: 600;
    width: 200px;
    text-align: center;
    margin: 5px auto 20px auto;
}
.box__offer-product-list-link {
    font-size: 1.125rem;
    font-weight: 800;
    padding: 10px 30px;
    background: #EEA751;
    border-radius: 15px;
    text-decoration: none;
    color: #ffffff;
}
.box__offer-product-list-link:hover {
    box-shadow: 5px 5px 10px #EEA751;
    color: #000000;
}
.box__offer-product-list-link:active {
    background: none;
}
/* .box__offer-product-list-item-img:hover {
    margin-top: -10px;
    cursor: pointer;
} */
.box__offer-product-list-item-img {
    width: 220px;
}
.box__offer-product-list-two {
    list-style-type: none;
    display: flex;
    justify-content: space-between;
}
.fon-bottom-offer {
    background: url(../img/fon-bottom-offer.svg) no-repeat center top / cover;
    padding-bottom: 90px;
}
.box__offer-product-list-item {
    margin: 0px 10px 60px 10px;
}

/* --- work --- */

.container__work {
    width: 1140px;
    margin: 0px auto;
}
.box__work-head-text {
    width: 289px;
    margin-bottom: 45px;
}
.box__work-list {
    display: flex;
    list-style-type: none;
    justify-content: space-between;
}
.box__work-list-item-head {
    font-size: 1rem;
    font-weight: 600;
    margin-bottom: 20px;
}
.box__work-list-item-text {
    font-size: 0.9rem;
    font-weight: 500;
    margin-top: 25px;
    line-height: 18px;
}
.box__work-list-item-img {
    width: 180px;
}
.box__work-list-item-arrow-box img {
    width: 40px;
}
.box__work-list-item-arrow-box {
    margin-top: 100px;
}
/* .box__work-list-item:hover, .box__work-list-item-arrow:hover {
    margin-top: -10px;
    cursor: pointer;
} */
.box__work-description {
    margin-bottom: 75px;
}

/* --- technology --- */

.container__technology {
    width: 1140px;
    margin: 0px auto;
}
.box__technology-head-text {
    width: 238px;
    margin-bottom: 40px;
}
.box__slider {
    position: relative;
    margin-bottom: 55px;
}
.arrow-slider-left {
    position: absolute;
    left: 0;
    top: 50%;
    cursor: pointer;
    width: 40px;
}
.arrow-slider-right {
    position: absolute;
    right: 0;
    top: 50%;
    cursor: pointer;
    width: 40px;
}
.box__slider-element {
    width: 940px;
    margin: 0px auto;
}
/* .arrow-slider-left:hover {
    margin-top: -10px;
}
.arrow-slider-right:hover {
    margin-top: -10px;
} */
.box__slider-element-head {
    font-size: 1.250rem;
    font-weight: 800;
    margin: 20px auto 25px auto;
}
.box__slider-element-block {
    display: flex;
}
.box__slider-element-block-list {
    list-style-type: none;
    width: 300px;
}
.box__slider-element-block-item {
    font-size: 1rem;
    font-weight: 500;
    line-height: 23px;
}
.box__slider-element-block-btn {
    margin-top: 25px;
}
.box__slider-element-block-btn-link {
    font-weight: 900;
    font-size: 1rem;
    text-decoration: none;
    padding: 9px 18px;
    background: #EEA751;
    border-radius: 15px;
    color: #ffffff;
}
.box__slider-element-block-btn-link:hover {
    box-shadow: 5px 5px 10px #EEA751;
    color: #000000;
}
.box__slider-element-block-btn-link:active {
    background: none;
}
.box__slider-element-block-description {
    margin-left: 45px;
}
.box__slider-element-block-description-text {
    font-size: 1rem;
    font-weight: 500;
    line-height: 23px;
}

/* --- clients --- */

#clients {
    background: #F3F3F3;
}
.container__clients {
    width: 1140px;
    margin: 0px auto;
}
.box__clients-head-text {
    width: 245px;
}
.group__clients-box-line {
    display: flex;
    justify-content: space-between;
    padding-top: 50px;
}
.clients-arrow-left, .clients-arrow-right {
    width: 40px;
}
.clients-arrow-left:hover, .clients-arrow-right:hover {
    cursor: pointer;
}
.section__clients-slider {
    position: relative;
    padding: 10px 40px;
    margin-top: 30px;
}
.clients-arrow-right,
.clients-arrow-left {
    position: absolute;
}
.clients-arrow-right {
    right: 0px;
    top: 32px;
}
.clients-arrow-left {
    left: 0px;
    top: 32px;
}
.clients__slider-box {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.clients__slider-box {
    margin: 0px auto;
}
.clients__slider-box-img {
    margin: 0px 15px;
}

/* --- footer --- */

#footer {
    width: 1140px;
    margin: 20px auto 10px auto;
}
.container__footer {
    display: flex;
}
.footer__logo {
    margin-right: 21px;
}
.footer__important-list {
    list-style-type: none;
    margin-right: 64px;
}
.footer__important-list-item {
    font-size: 0.875rem;
    font-weight: 600;
}
.footer__important-list-item-link {
    color: #000000;
}
.footer__btn {
    margin-top: 9px;
}
.footer__btn-link:hover {
    box-shadow: 5px 5px 10px #EEA751;
    color: #000000;
}
.footer__btn-link:active {
    background: none;
}
.fa-caret-up {
    font-size: 25px;
    margin-left: 10px;
}
.footer__important-list-item-link:hover {
    text-decoration: none;
    color: #EEA751;
}
.footer__designed {
    margin-top: 4px;
}
.footer__designed-link {
    font-size: 0.85rem;
    font-weight: 600;
    color: #000000;
    text-decoration: none;
}
.footer__designed-link:hover {
    text-decoration: none;
    color: #EEA751;
}
.footer__contacts-list {
    list-style-type: none;
}
.footer__contacts-list-item {
    font-size: 1rem;
    font-weight: 600;
}
.footer__contacts-list-item-link {
    text-decoration: none;
    color: #000000;
}
.footer__contacts-list-item-link:hover {
    background: #EEA751;
    border-radius: 5px;
    color: #ffffff;
}
.footer__contacts-list-item-link:active {
    background: none;
}
.fa-phone, .fa-envelope {
    margin-right: 6px;
}
.adr {
    font-size: 0.85rem;
    font-weight: 600;
    margin: -15px 0px 0px 95px;
}
.footer__box-down {
    display: flex;
    margin-top:15px;
}
.footer__copyright-text {
    font-size: 0.85rem;
    font-weight: 600;
    margin: -15px 0px 0px 215px;
}
.footer__box-down-text {
    font-size: 13px;
    margin: 10px 10px 0px 10px;
    text-align: center;
}

/* breadcrumbs */

.breadcrumbs {
    width: 1140px;
    margin: 25px auto 15px auto;
}
.breadcrumbs__list {
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
}
.breadcrumbs__link {
    text-decoration: none;
    color: #000000;
}
.breadcrumbs__list-item {
    font-size: 0.875rem;
    font-weight: 500;
    color: #000000;
    margin: 0px 0px;
}
.fa-chevron-right {
    font-size: 11.5px;
    margin-top: 2.5px;
    margin-right: 10px;
}
.breadcrumbs__list-item {
    margin-right: 10px;
    margin-bottom: 10px;
}
.breadcrumbs__list-item:hover {
    color: #EEA751;
    cursor: pointer;
}
.breadcrumbs__link:hover {
    color: #EEA751;
}
.breadcrumbs__head-text {
    font-size: 0.875rem;
    font-weight: 500;
    margin: 0px 0px;
}

/* catalog */

.catalog__box {
    display: flex;
    justify-content: space-between;
}
.catalog_block_products {
    width: 290px;
    position: relative;
    margin-bottom: 40px;
}
.catalog_block_products:last-child {
    margin-bottom: 0px;
}
.catalog_block_products_link {
    text-decoration: none;
    color: #000;
}
.catalog_block_products_link:hover {
    color: #EEA751;
}
.catalog_block_products_mini_img {
    width: 16px;
    height: 16px;
    margin-right: 7px;
}
.catalog_block_products_head {
    font-size: 15px;
    font-weight: 700;
    height: 34px;
}
.catalog_block_products_list {
    list-style-type: none;
    margin: 14px 0px 14px 47px;
}
.catalog_block_products_list_item {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 12px;
    display: flex;
}
.catalog_block_products_list_item:last-child {
    margin-bottom: 0px;
}
.catalog_block_products_list_item_link {
    text-decoration: none;
    color: #000;
}
.catalog_block_products_list_item_link:hover {
    color: #EEA751;
}
.catalog_block_products_vector_img {
    position: absolute;
    top: 19px;
    left: 7px;
}

/* page categories */

.home-screen {
    margin-bottom: 10px;
}
.home-screen_box-tech {
    display: flex;
}
.home-screen__img {
    height: 171px;
}
.home-screen__box-img {
    position: relative;
    margin-left: 20px;
    margin-bottom: 15px;
}
.home-screen__head-text {
    font-size: 2.1rem;
    font-weight: 800;
    line-height: 61px;
    position: absolute;
    top: 65px;
    left: 47px;
    margin: 0px 0px;
    right: 0px;
    max-width: 435px;
}
.home-screen__text-block {
    max-width: 900px;
    margin-left: 20px;
}
.home-screen__text-block-description {
    font-size: 0.9rem;
    font-weight: 500;
    line-height: 19px;
}
.span__head-text {
    background: rgba(238, 167, 81, 0.5);
    color: #000;
}

/* categories icon */

#container__icon-categories {
    width: 1140px;
    margin: 0px auto;
}
.box__icon-categories {
    margin-top: 30px;
}
.box__icon-categories-list {
    display: flex;
    list-style-type: none;
    justify-content: space-around;
}
.box__icon-categories-item {
    margin: 0px 0px;
    text-align: center;
}
.box__icon-categories-item-img {
    width: 90px;
}
.box__icon-categories-item-text {
    font-size: 0.8rem;
    font-weight: 500;
    line-height: 18px;
    margin-top: 8px;
}

/* categories */

#categories {
    background: #f3f3f3;
}
.container__categories {
    width: 1140px;
    margin: 0px auto;
}
.box__categories-head-text {
    width: 170px;
}
.box__categories-head {
    padding-bottom: 50px;
}
.box__offer-categories-list {
    list-style-type: none;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.box__offer-categories-list-item {
    position: relative;
    margin: 10px 20px 35px 20px;
    text-align: center;
    padding-bottom: 30px;
}
.box__offer-categories-list-text {
    font-size: 1rem;
    font-weight: 700;
    margin-top: 15px;
    line-height: 30px;
    margin-bottom: 20px;
}
.box__offer-categories-list-item-img {
    width: 250px;
}
.box__offer-categories-list-link {
    font-size: 1rem;
    font-weight: 800;
    padding: 9px 25px;
    background: #EEA751;
    border-radius: 15px;
    text-decoration: none;
    color: #ffffff;
}
.box__offer-categories-list-link:hover {
    box-shadow: 5px 5px 10px #EEA751;
    color: #000000;
}
.home-screen__text-block-accordeon {
    font-size: 1rem;
    font-weight: 600;
    color: blue;
    text-decoration: dashed;
    margin: 20px auto 15px auto;
    border-bottom: 1px dashed blue;
    width: 190px;
    padding-bottom: 2px;
    display: none;
}
.home-screen__text-block-accordeon:hover .home-screen__text-block-description {
    display: block;
}

/* page product */

#product {
    margin: 24px auto 0px auto;
}
.box__offer-products-list-item-img-hit {
    position: absolute;
    top: 0px;
    right: 0px;
}
.box__offer-products-list-item-img-text-discount {
    background: #EEA751;
    font-size: 1.2rem;
    font-weight: 800;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    color: #fff;
    padding-top: 15px;
    opacity: 0.75;
    position: absolute;
    top: 60px;
    left: 40%;
}
.box__offer-product-block {
    width: 261px;
    border-radius: 1px;
    margin-top: 5px;
    box-shadow: 0px 0px 4px 1px #cdcdcd;
}
.box__offer-product-block:hover {
    box-shadow: 0px 0px 4px 1px #eea751;
}
.box__offer_block_price {
    display: flex;
    justify-content: space-between;
    margin-bottom: -13px;
}
.box__offer-product-list-availability {
    font-size: 13px;
    font-weight: 500;
    color: green;
    margin: 3px 0px 0px 7px;
}
.box__offer-product-list-absence {
    font-size: 13px;
    font-weight: 500;
    color: red;
    margin: 3px 0px 0px 7px;
}
.box__offer-products-list-text {
    font-weight: 600;
    line-height: 17px;
    font-size: 0.85rem;
    color: #000;
    text-align: left;
    padding: 9px 7px 0px 7px;
    height: 60px;
    overflow-y: overlay;
}
.box__offer-products-list-text:hover {
    color: #eea751;
}
.box__offer-product-list-old-price {
    color: #000;
    font-size: 0.85rem;
    font-weight: 600;
    margin-bottom: 10px;
}
.box__offer-product-list-old-price-sup {
    color: #EEA751;
    font-weight: 800;
}
.box__offer-product-list-price {
    color: #f78700;
    font-size: 1rem;
    font-weight: 600;
    margin: 5px 0px 0px 7px;
    text-align: left;
}
.box__offer-product-list-price-сlarification {
    font-size: 0.8rem;
    font-weight: 500;
    margin: 3px 0px 35px 7px;
    text-align: left;
}
.box__offer-categories-list-link-block {
    padding-bottom: 20px;
    margin-right: 7px;
}
.box__offer-product-list-link {
    font-size: 0.95rem;
    font-weight: 700;
    padding: 5px 10px;
    background: #EEA751;
    border-radius: 10px;
    text-decoration: none;
    color: #ffffff;
}
.box__offer-product-list-link-cart {
    font-size: 0.95rem;
    font-weight: 700;
    padding: 3px 8px;
    background: green;
    border-radius: 10px;
    text-decoration: none;
    color: #ffffff;
    margin-left: 2.5px;
}
.box__offer-product-pagination {
    list-style-type: none;
    font-size: 1.1rem;
    display: flex;
    justify-content: center;
    margin: 0px auto 60px auto;
}
.box__offer-product-pagination-item {
    margin: 0px 10px;
}
.fa-angle-double-left,
.fa-arrow-alt-circle-left,
.fa-arrow-alt-circle-right,
.fa-angle-double-right {
    font-size: 1.7rem;
    color: #EEA751;
}
.fa-angle-double-left:hover,
.fa-arrow-alt-circle-left:hover,
.fa-arrow-alt-circle-right:hover,
.fa-angle-double-right:hover {
    color: #7a7979;
}
.box__offer-product-list-price-delivery {
    font-size: 12px;
    font-weight: 500;
    width: 150px;
    margin-top: 3px;
}
.fa-shipping-fast:hover {
    color: #EEA751;
}
.box__offer-products-list-inform-text {
    font-size: 0.83rem;
    font-weight: 500;
    margin-bottom: 10px;
    text-align: left;
    line-height: 20px;
    padding: 0px 8px;
}
.categories__link-block {
    display: flex;
    justify-content: space-between;
    margin: 30px 0px 45px 0px;
}
.categories__link {
    background: #EEA751;
    color: #000;
    font-weight: 700;
    padding: 10px 9px;
    text-decoration: none;
    cursor: pointer;
    border-radius: 10px;
}
.categories__link:hover {
    color: #fff;
    box-shadow: 5px 5px 10px #EEA751;
}

/* table product */

.products__link-table-block {
    text-align: center;
    margin: 5px auto 30px auto;
}
.products__link-table {
    font-size: 1.1rem;
    color: #fff;
    background: grey;
    font-weight: 700;
    padding: 8px 10px;
    text-decoration: none;
    border-radius: 15px;
}
.products__link-table:hover {
    box-shadow: 5px 5px 10px grey;
    color: #000000;
}
.product-table {
    margin: 0px auto 50px auto;
}
.table-field-head {
    position: sticky;
    top:1px;
}
.table-column {
    background: #EEA751;
    line-height: 20px;
}
.table-field-index:nth-child(odd) {
    background: #fff;
}
.table-field-index:nth-child(even) {
    background: #d8d8d8;
}
.table-field-index:hover {
    background: #aeaeae;
    cursor: e-resize;
}
.table-field {
    text-align: center;
    font-weight: 500;
    white-space: nowrap;
}
.table-column, .table-field {
    padding: 7px 10px;
}
.table-field-link {
    color: #EEA751;
    font-weight: 700;
}
.table-field-link:hover {
    border-radius: 10px;
    color: #000;
}
.products__link-table-img-block {
    position: sticky;
    left: 0;
    top: 20px;
    text-align: center;
}
.products__link-table-block-img {
    position: absolute;
    left: -160px;
    width: 250px;
}
.box__categories-product-table-help {
    font-size: 0.9rem;
    display: none;
    margin: 10px auto;
    font-weight: 500;
}

/* select product */

.box__offer-categories-list-no {
    font-size: 1.1rem;
    font-weight: 500;
    margin: 30px auto 80px auto;
}
.box__product-size-form {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    margin: 20px auto 50px auto;
}
.box__product-size-form-text {
    font-size: 1.1rem;
    font-weight: 600;
    text-align: center;
    margin: 0px auto 10px auto;
}
.box__product-size-form-select {
    width: 155px;
    height: 34px;
    border: 2.5px solid #EEA751;
    border-radius: 5px;
    font-size: 1.1rem;
    font-weight: 500;
    padding-left: 10px;
    margin: 0px 10px 15px 10px;
}
.box__product-size-form-select-main {
    width: 180px;
    height: 34px;
    border: 2.5px solid #EEA751;
    border-radius: 5px;
    font-size: 1.1rem;
    font-weight: 500;
    padding-left: 10px;
    margin: 0px 10px;
}
.box__product-size-form-select:hover, .box__product-size-form-select-main:hover {
    cursor: pointer;
    box-shadow: 5px 5px 10px #EEA751;
    color: #000000;
}
.box__product-size-form-button-block-reset {
    margin: 10px 10px 0px 10px;
}
.box__product-size-form-button-reset {
    width: 120px;
    height: 35px;
    font-size: 1.11rem;
    font-weight: 800;
    padding: 4px 8px;
    background: #c9c9c9;
    border-radius: 15px;
    text-decoration: none;
    color: #000;
}
.box__product-size-form-button-reset:hover {
    cursor: pointer;
    box-shadow: 5px 5px 10px tomato;
    color: #fff;
}
.box__product-size-form-button {
    width: 110px;
    height: 31px;
    font-size: 1.11rem;
    font-weight: 800;
    padding: 4px 8px;
    background: #EEA751;
    border-radius: 15px;
    text-decoration: none;
    color: #ffffff;
    border: 0px solid #EEA751;
    margin: 15px 10px 0px 10px;
}
.box__product-size-form-button:hover {
    cursor: pointer;
    box-shadow: 5px 5px 10px #EEA751;
    color: #000000;
}

/* product additionally */

.box__work-head-product-additionally {
    margin-top: 0px;
}
.head-h3-product-additionally {
    font-weight: 700;
    font-size: 1.2rem;
    border-bottom: 4px solid #eea751;
    padding-bottom: 5px;
}

/* form products */

#cart__form .container__first {
    display: block;
}
.block__form-products {
    width: 290px;
    border-radius: 10px;
    margin: 10px auto 0px auto;
    background: #fff;
    display: flex;
    justify-content: space-evenly;
}
.block__form-products-prod {
    border-radius: 10px;
    margin: 10px auto 0px auto;
    background: #fff;
}
.block__form-description {
    text-align: center;
    margin: 15px 50px 0px auto;
}
.block__form-description-prod {
    display: flex;
    justify-content: space-evenly;
    /* text-align: center;
    margin: 15px 50px 0px auto; */
}
.block__form-description-other2 {
    display: flex;
}
.block__form-description-other2 p {
    margin-right: 4px;
    font-size: 1rem;
    margin-bottom: 10px;
}
.block__form-description-other3 {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
.block__form-product {
    text-align: center;
    margin: 0px auto;
    /*padding: 30px 0px;*/
    width: 280px;
    border-radius: 10px;
    position: relative;
}
.block__form-product-name {
    font-size: 1.1rem;
    font-weight: 700;
    margin-bottom: 10px;
}
.block__form-product-name-prod {
    font-size: 1.1rem;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: -1px;
}
.input_form {
    width: 260px;
    height: 40px;
    border: 2px solid #EEA751;
    border-radius: 10px;
    margin-bottom: 15px;
    padding-left: 10px;
    font-size: 1rem;
}
.textarea_form {
    width: 260px;
    height: 90px;
    border: 2px solid #EEA751;
    border-radius: 10px;
    margin-bottom: 15px;
    padding: 10px 0px 0px 10px;
    font-size: 1rem;
}
.btn_form {
    width: 260px;
    background: #EEA751;
    height: 40px;
    color: #fff;
    border: 0px solid #EEA751;
    border-radius: 10px;
    font-weight: 800;
    font-size: 1rem;
}
.btn_form:hover {
    box-shadow: 5px 5px 10px #EEA751;
    color: #000000;
}
.block__form-product-text {
    margin-bottom: 5px;
    font-size: 0.85rem;
}
.block__form-products-done {
    font-size: 1rem;
    font-weight: 700;
    margin: 10px auto 20px auto;
    text-align: center;
}
.block__form-product-img {
    width: 210px;
    margin-bottom: 15px;
}
.block__form-product-img-prod {
    width: 350px;
    margin-bottom: 15px;
}
.block__form-product-price {
    font-size: 1.5rem;
    font-weight: 800;
    margin-bottom: 10px;
}
.block__form-product-description {
    font-size: 1rem;
    font-weight: 600;
}
.block__form-product-description2 {
    line-height: 20px;
    margin-top: -2.5px;
    font-weight: 500;
    font-size: 0.9rem;
}
.block__form-description-other-text {
    width: 520px;
}
.block__form-description-other-input {
    margin-top: -4px;
    width: 70px;
    height: 30px;
    padding-left: 14px;
    font-weight: 700;
}
.block__form-description-other-span-minus,
.block__form-description-other-span-plus {
    font-size: 1.3rem;
    margin-right: 5px;
    margin-left: 5px;
    font-weight: 800;
    color: #EEA751;
}
.block__form-description-other-span-minus:hover,
.block__form-description-other-span-plus:hover {
    cursor: pointer;
}

/* cart product */

#cart__product-table {
    margin-bottom: 55px;
    margin-top: 30px;
}
.cart__product-table-box table {
    font-family: arial, sans-serif;
    /* border-collapse: collapse; */
    width: 100%;
}
.cart__product-table-box img {
    width: 200px;
}
.cart__product-table-box td, th {
    border: 1px solid #dddddd;
    text-align: center;
    padding: 8px;
}
.cart__product-table-box th {
    font-size: 1.2rem;
}
.cart__product-table-box h1 {
    font-size: 1.1rem;
    font-weight: 500;
}
.cart__product-table-box td {
    font-size: 1.1rem;
}
.cart__product-table-box tr:nth-child(odd) {
    background-color: #dddddd;
}
.cart__product-table-form {
    display: flex;
    justify-content: space-around;
    margin-top: 45px;
    background: #e8e8e8;
    padding: 20px;
    border-radius: 15px;
}
.cart__product-table-form-block {
    display: flex;
    margin-top: 8px;
    margin-left: 22px;
}
.block__form-description-other-input {
    margin-top: -4px;
    width: 70px;
    height: 30px;
    padding-left: 14px;
    font-weight: 700;
    border: 2px solid #EEA751;
    border-radius: 5px;
}
.cart__product-table-form-block p {
    margin-top: 2px;
}
.cart__product-table-form-block
.cart__product-table-form-textarea {
    margin-top: 14px;
}

/* form callback */

.block__form-callbacks {
    width: 290px;
    border-radius: 10px;
    box-shadow: 0px 0px 300px #000;
    margin: 10px auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 20px;
    background: #fff;
    z-index: 1000;
}
.block__form-callback {
    text-align: center;
    margin: 0px auto;
    padding: 30px 0px;
    width: 280px;
    border-radius: 10px;
    position: relative;
}
.block__form-callback-close {
    position: absolute;
    color: #EEA751;
    font-weight: 700;
    font-size: 1.3rem;
    top: 5px;
    right: 10px;
    cursor: pointer;
    font-size: 1.1rem;
}
#cart__form {
    width: 1140px;
    margin: 20px auto;
    padding-bottom: 40px;
}

/* form offer */

.block__form-offers {
    width: 290px;
    border-radius: 10px;
    box-shadow: 0px 0px 300px #000;
    margin: 10px auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 20px;
    background: #fff;
    z-index: 1000;
}
.block__form-offer {
    text-align: center;
    margin: 0px auto;
    padding: 30px 0px;
    width: 280px;
    border-radius: 10px;
    position: relative;
}
.block__form-offer-close {
    position: absolute;
    color: #EEA751;
    font-weight: 700;
    font-size: 1.3rem;
    top: 5px;
    right: 10px;
    cursor: pointer;
    font-size: 1.1rem;
}


/* contacts */

#contacts {
    width: 1140px;
    margin: 20px auto;
}
.box__contacts {
    display: flex;
    justify-content: center;
    margin: 0px auto 40px auto;
}
.box__contacts-data {
    background: #5A5A5A;
    width: 475px;
}
.box__contacts-data-list {
    list-style-type: none;
    margin-left: 20px;
    margin-top: 45px;
}
.box__contacts-data-block {
    display: flex;
}
.box__contacts-data-item {
    font-size: 1.250rem;
    font-weight: 700;
    color: #fff;
    line-height: 35px;
    margin-bottom: 45px;
}
.fa-map-marker-alt, .fa-clock, .fa-phone-alt, .fa-at {
    color: #EEA751;
    margin-top: 8px;
    font-size: 21px;
}
.fa-map-marker-alt {
    margin-right: 13px;
    margin-left: 3px;
}
.fa-clock {
    margin-right: 9px;
}
.fa-phone-alt {
    margin-right: 9px;
}
.fa-at {
    margin-right: 9px;
}
.box__contacts-data-item-link {
    text-decoration: none;
    color: #fff;
    border-bottom: 1px dotted #fff;
    padding-bottom: 3px;
}
.box__contacts-data-item-link-icon {
    text-decoration: none;
}
.box__contacts-data-item-img {
    width: 20px;
    margin-left: 10px;
}
.box__contacts-data-item-link:hover {
    color: #EEA751;
    border-bottom: 1px dotted #EEA751;
    cursor: pointer;
}
.box__contacts-data-btn {
    padding: 10px 13px;
    background: #EEA751;
    font-size: 1.2rem;
    font-weight: 800;
    text-decoration: none;
    color: #ffffff;
    border-radius: 20px;
}
.box__contacts-data-btn:hover {
    box-shadow: 5px 5px 10px #EEA751;
    color: #5A5A5A;
}
.box__contacts-data-btn:active {
    background: none;
    color: #000000;
}
.box__contacts-card {
    width: 475px;
    background: #f5f5f5;
}


/* privacy policy */

#privacy-policy {
    width: 1140px;
    margin: 0px auto 35px auto;
}
.box__privacy-policy {
    font-size: 1rem;
    font-weight: 500;
    line-height: 25px;
}
.box__privacy-policy-one-level {
    list-style-type: none;
    margin: 10px 0px;
}
.box__privacy-policy-two-level {
    list-style-type: none;
    margin: 10px 0px 10px 20px;
}
.box__privacy-policy-three-level {
    list-style-type: none;
    margin: 10px 0px 10px 20px;
}
.box__privacy-policy-head {
    margin: 5px auto 15px auto;
    text-align: center;
}
.box__privacy-policy-head-text {
    font-size: 1.5rem;
    margin: 0px auto;
}

/* rent-special-equipment */

.home-screen-rest-special {
    margin-bottom: 20px;
}
.rent-screen__box-img {
    position: relative;
    z-index: 1;
}
.rent-screen__img {
    height: 271px;
}
.rent-special__list {
    list-style-type: none;
    margin-top: 15px;
    display: flex;
    justify-content: space-evenly;
}
.box__icon-rent-special-item-img {
    width: 120px;
}
.rent-special__list-link {
    text-decoration: none;
    display: flex;
}
.rent-special__list-item-text {
    font-size: 16px;
    font-weight: 600;
    margin: 15px 0px 0px 15px;
    color: #EEA751;
    border-bottom: 1px dashed #EEA751;
    padding-bottom: 2px;
}
.rent-special__list-item-text:hover {
    color: blue;
}
.rent-special__block {
    margin: 40px 0px;
}
.block__form-products-done-link {
    text-decoration: none;
    color: #EEA751;
    border-bottom: 1px dashed #EEA751;
    padding-bottom: 2px;
}
.home-screen__text-block-tech {
    margin-left: 210px;
}


/* page error */

.block__content_404 {
    text-align: center;
    margin: 0px auto;
}
.head__error {
    font-size: 28px;
    text-align: center;
    margin: 30px auto;
}
.head__error-description {
    font-size: 19px;
    font-weight: 500;
    text-align: center;
    margin: 30px auto;
    line-height: 30px;
}
.error__img {
    max-width: 850px;
    margin: 20px auto 60px auto;
    text-align: center;
}
.error__link {
    color: #EEA751;
    font-weight: 700;
}
.isset__error {
    margin: 50px auto 20px auto;
}
.isset__link {
    font-weight: 600;
    color: blue;
}
.isset__box {
    text-align: center;
    margin: 0px auto;
}
.arrow__up {
    position: fixed;
    left: 30px;
    bottom: 15px;
    opacity: 0.6;
}
.arrow__up:hover {
    cursor: pointer;
}

/* snow-removal */

.box__work-head-snow {
    margin-top: 75px;
}
.head-h2-snow {
    font-weight: 900;
    font-size: 1.875rem;
    border-bottom: 5px solid #7A9CCD;
    padding-bottom: 10px;
}
.snow-special__block {
    margin: 40px 0px 90px 0px;
}
.box__slider-element-snow-block-btn-link {
    font-weight: 900;
    font-size: 1.3rem;
    text-decoration: none;
    padding: 12px 20px;
    background: #95c4e8;
    border-radius: 15px;
    color: #ffffff;
}
.box__slider-element-snow-block-btn-link:hover {
    box-shadow: 5px 5px 10px #60a0be;
    color: #000000;
}
.block-snow-description {
    margin: 0px auto 50px auto;
}
.block-snow-description-text {
    font-size: 0.9rem;
    font-weight: 500;
    line-height: 19px;
}
.head-h3-snow {
    font-weight: 900;
    font-size: 1.5rem;
    border-bottom: 5px solid #7A9CCD;
    padding-bottom: 10px;
}
.box__technology-snow-head-text {
    width: 198px;
    margin-bottom: 30px;
}

/* products */

.box__work-head-product {
    margin-top: 15px;
}
.box__description-product-head-text {
    font-weight: 600;
    font-size: 1.1rem;
    margin-bottom: 25px;
}
.block-product-description-two {
    margin-bottom: 50px;
}
.block-snow-description-text-link {
    text-decoration: none;
    font-weight: 600;
    color: #EEA751;
}

/* blog */

.container__blog-head {
    margin: 10px auto 30px auto;
    text-align: center;
}
.container__blog-head-text {
    font-size: 1.8rem;
    font-weight: 700;
}
.container__blog-head-span {
    background: #EEA751;
    color: #fff;
}
.box__blog-inform {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}
.blog__inform-category-block {
    width: 293px;
    height: 315px;
    background: #F3F3F3;
    border-radius: 5px;
    text-align: center;
    padding: 15px 8px;
    position: sticky;
    top: 15px;
}
.blog__inform-category-head {
    font-size: 1.3rem;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 25px;
}
.blog__inform-category-head-span {
    border-bottom: 3px solid #EEA751;
    padding-bottom: 3px;
}
.blog__inform-category-list {
    list-style-type: none;
    margin-top: 20px;
}
.blog__inform-category-list-item {
    padding: 8px;
    margin-bottom: 21px;
    border-radius: 5px;
}
/* --- img-category-1 --- */
.img-back-item-works {
    background: url(../img/blog/categories/works.png) no-repeat center top / cover;
}
/* --- img-category-2 --- */
.img-back-item-news {
    background: url(../img/blog/categories/news.png) no-repeat center top / cover;
}
/* --- img-category-3 --- */
.img-back-item-building {
    background: url(../img/blog/categories/building.png) no-repeat center top / cover;
}
/* --- img-category-4 --- */
.img-back-item-materials {
    background: url(../img/blog/categories/materials.png) no-repeat center top / cover;
}
.blog__inform-category-list-item-link {
    text-decoration: none;
    font-size: 1.250rem;
    font-weight: 700;
    color: #fff;
    white-space: nowrap;
}
.blog__inform-category-list-item-link:hover {
    color: #EEA751;
}
.box__blog-inform-articles {
    width: 293px;
    padding: 10px;
}
.blog__inform-articles-block {
    display: flex;
    flex-wrap: wrap;
    margin: 0px 10px;
    justify-content: space-around;
}
.blog__articles-link {
    text-decoration: none;
    color: #000;
}
.blog__inform-articles-img {
    width: 275px;
    border-radius: 5px;
}
.box__article-block-img1 {
    margin: 30px auto 10px auto;
    text-align: center;
}
.blog__inform-articles-head {
    margin: 7px 0px 11px 0px;
    font-size: 1.1rem;
}
.blog__inform-articles-name {
    font-weight: 500;
}
.blog__inform-articles-data {
    font-size: 0.9rem;
    margin-top: 5px;
}
.box__article-block {
    margin: 20px 0px 40px 0px;
}
.box__article-block-img {
    width: 70%;
    margin: 0px auto 20px auto;
}
.box__article-block-text {
    font-size: 1.1rem;
    font-weight: 400;
    line-height: 27px;
}
.box__article-block-counter {
    font-weight: 600;
    text-align: right;
}
.fa-eye {
    color: #EEA751;
}
.box__article-block-data {
    font-size: 1rem;
    font-weight: 500;
    margin-bottom: 10px;
}
.box__article-block-author {
    font-size: 1.15rem;
    font-weight: 600;
}
.box__article-block-link {
    color: #EEA751;
}

/* search */

.mobile-search-version {
    display: none;
}
.icon__mobile-search-version {
    display: none;
    margin-top: 16px;
    margin-right: 20px;
}
.fa-search-plus {
    font-size: 1.5rem;
    color: #EEA751;
}
.fa-search-plus:hover {
    cursor: pointer;
    color: #c48f4f;
}
.fa-search-minus {
    font-size: 1.5rem;
    color: #EEA751;
}
.fa-search-minus:hover {
    cursor: pointer;
    color: #c48f4f;
}
#ya-site-form0 .ya-site-form__input-text {
    border: 3px solid #7f9db9 !important;
    border-radius: 3px;
}
#ya-site-form1 .ya-site-form__input-text {
    border: 3px solid #7f9db9 !important;
    border-radius: 3px;
}
.b-pager__arrow, .b-pager__inactive {
    display: none;
}
.b-pager__arrow, .b-pager__active {
    display: none;
}

/* login */

.form__block-login {
    text-align: center;
    margin: 20px auto 35px auto;

}
.form__block-login label {
    font-size: 1.1rem;
    font-weight: 500;
    padding-bottom: 10px;
}
.form__block-login input {
    width: 290px;
    height: 30px;
    border: 2px solid #EEA751;
    margin-bottom: 20px;
    padding: 3px;
}
.form__block-login button {
    width: 290px;
    height: 37px;
    background: #EEA751;
    border: none;
    margin-bottom: 20px;
    color: #fff;
    font-weight: 600;
    font-size: 1.2rem;
    margin-top: 10px;
}
.form__block-login button:hover {
    box-shadow: 5px 5px 10px #eea751;
    color: #000000;
}
.form__block-login-error {
    color: red;
    margin: 10px 10px;
    font-weight: 600;
}

/* pagination */

.pagination {
    list-style-type: none;
    display: flex;
    justify-content: center;
    font-size: 18px;
    align-items: baseline;
    margin-bottom: 40px;
}
.pagination a {
    color: #333333;
    text-decoration: none;
    padding: 2px 5px;
    border: 3px solid #ffe2be;
    font-weight: 600;
}
.pagination li.active {
    background: #e8e8e8;
}
.pagination__count {
    margin-bottom: 45px;
}
